# Sawmill (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Region | Latium |
| Category | Refinery |
| Required Tier | Liberti |
| Cycle Time | 30 seconds |
| Dimensions | 4x6 (6x8 with rotation) |

## Description

Converts Wood into Timber planks. This is the Latium region variant of the Sawmill.

## Costs

**Build Cost:** 250 gold

**Maintenance:** -8 gold/min, -4 Liberti

## Production

**Input:** Wood

**Output:** [Timber](../goods/timber.md)

## Production Chain

[Timber Chain](../production-chains/timber.md)

## Usage Patterns

Pair 1:1 with Woodcutter Huts (matching 30s cycles).

## Related Buildings

- [Sawmill (Albion)](./sawmill-albion.md) - Albion variant
